@font-face {
    font-family: irsans;
    src: url("../fonts/IRANSansWeb.woff2")format("woff2");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: irsans;
}
/* BLOGS START */

.blogs{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0px;
    padding: 0px 10px;
}
.blogs-container{
    display: grid;
    grid-template-columns: repeat(4,auto);
    width: 1200px;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.blog-bottom-box{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 0 10px 0;
    border-radius: 10px;
    border: 2px solid #D1DBE8;
    width: 300px;
}
.blog-bottom-box-img img{
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.blog-bottom-box-title{
    padding: 0px 10px 15px 10px;
    width: 100%;
}
.blog-bottom-box-about{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    padding: 15px 10px 0px 10px;
    border-top: 2px dotted #D1DBE8;
}
.blog-bottom-box-about p{
    color: gray;
    font-size: 12px;
}
.blog-bottom-box-about a{
    text-decoration: none;
    color: white;
    border: 2px solid blue;
    background-color: blue;
    transition: all .5s;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
}
.blog-bottom-box-about a:hover{
    background-color: white;
    color: blue;
}

/* BLOGS END */






















/* RESPONSIVE START */

@media screen and (max-width:650px) {

    .blogs-container{
        grid-template-columns: repeat(1,auto);
    }
    
}











@media screen and (min-width:650px) and (max-width:950px) {

    .blogs-container{
        grid-template-columns: repeat(2,auto);
    }
    
}























@media screen and (min-width:950px) and (max-width:1250px) {

    .blogs-container{
        grid-template-columns: repeat(3,auto);
    }
    
}

/* RESPONSIVE END */